@media only screen and (min-width: 1200px) {
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu {
		width: 100%;
		min-width: 100%;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown {
		position: static;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu {
		position: static;
	}
	.megamenu-content {
		position: static !important;
	}
	.middle-header-content {
		position: relative;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu {
		width: 100% !important;
		min-width: 100%;
		min-height: 420px;
		left: 0 !important;
		margin-left: 0 !important;
		border-top: 1px solid #333333;
		border-bottom: 1px solid #333333;
		box-shadow: none !important;
		background: #FFF;
		padding: 30px 40px;
	}
	.header:not(.header6):not(.header7) .navigation .nav-main-menu > li.dropdown:hover > a::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		border: 7px solid #333;
		border-left-color: transparent;
		border-right-color: transparent;
		border-top-color: transparent;
		transition: all .3s;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -40px;
		width: 100%;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content {
		width: 20%;
		padding: 0 40px;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content:nth-child(2) {
		width: 80%;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content .row {
		margin: 0;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content .col-md-4 {
		padding: 0;
		width: 100%;
	}
	.menu-img-left img {
		width: 100%;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content:nth-child(2) .col-md-4 {
		width: 25%;
		padding: 0 40px;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content:nth-child(2) > .row {
		margin: 0 -40px;
	}
	/* .header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -40px;
		max-width: calc(100% - calc(16.66666667% - 220px));
		margin: 0 auto;
	} */
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li > ul {
		width: 20%;
		padding: 0 40px;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li > ul a {
		border: 0;
		font-family: 'Poppins';
		font-size: 14px;
		font-weight: 400;
		padding: 0;
		color: #000;
		line-height: 1.1;
		text-transform: capitalize;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li > ul > li {
		display: inline-block;
		width: 100%;
		line-height: 1;
		margin: 0 0 22px;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content ul li ul li a {
		border: 0;
		font-family: 'Poppins';
		font-size: 14px;
		font-weight: 400;
		padding: 0;
		color: #000;
		line-height: 1.1;
		text-transform: capitalize;
		margin: 0;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content ul li ul li {
		display: inline-block;
		width: 100%;
		line-height: 1;
		margin: 0 0 22px;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content ul li > a span {
		border: 0;
		font-family: 'Poppins';
		font-size: 18px;
		font-weight: 600;
		padding: 0;
		color: #222;
		line-height: 1;
		text-transform: uppercase;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content ul li > a {
		border: 0;
		padding: 0;
		line-height: 1;
	}
	.header:not(.header6):not(.header7) .megamenu-content .navigation .nav-main-menu li.dropdown > .dropdown-menu > li .mega-menu-content ul > li > a {
		margin: 0 0 20px;
	}
	span.mobile-menu-thumb {
		display: none;
	}
	li.parent-cat-title {
		display: none !important;
	}
}

@media only screen and (max-width: 1199px) {
	.nav.nav-main.nav-main-menu > li {
		padding: 0 12px;
		margin: 0 0 7px;
	}
	.header:not(.header6):not(.header7) .nav.nav-main.nav-main-menu > li > a.level0 {
		background: #cccccc;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 14px 0 22px !important;
		font-size: 14px;
		font-weight: 600;
		text-transform: uppercase;
		color: #000000;
		border: 0;
	}
	.nav.nav-main.nav-main-menu > li > a.level0 span.mobile-menu-thumb img {
		height: 60px;
		width: 78px;
		object-fit: cover;
	}
	.nav.nav-main.nav-main-menu > li > span.toggle-menu {
		display: none !important;
	}
	/* .header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li span.toggle-menu {
		display: none;
	} */
	.nav.nav-main.nav-main-menu {
		margin-top: 20px;
	}
	ul.nav.nav-tabs li.active a {
		color: #000 !important;
	}
	.header .dropdown-switcher .switcher-toggle {
		font-size: 14px;
		font-weight: 600 !important;
		text-transform: uppercase;
		color: #000000;
		padding: 18px 22px !important;
		font-family: 'Poppins';
	}
	.header .dropdown-switcher .switcher-toggle i {
		float: right;
		font-size: 20px !important;
		color: #000 !important;
	}
	.header .dropdown-switcher .dropdown-menu {
		width: 100%;
		left: 0 !important;
		position: static !important;
	}
	.header .dropdown-switcher .dropdown-menu li > a {
		padding: 12px 22px !important;
		font-size: 12px;
		font-family: 'Poppins';
		color: #000 !important;
		font-weight: 400;
		border: 0 !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li > ul.sub-menu, .header:not(.header6):not(.header7) .nav-main-menu li > ul.dropdown-menu {
		padding-left: 0 !important;
		/* display: block !important; */
	}
	.nav.nav-main.nav-main-menu > li > .dropdown-menu > a {
		text-transform: capitalize;
		font-family: 'Poppins';
		font-size: 12px;
		color: #000000 !important;
		font-weight: 400 !important;
		padding: 12px 20px !important;
		border: 0 !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li a {
		text-transform: capitalize;
		font-family: 'Poppins';
		font-size: 12px;
		color: #000000 !important;
		font-weight: 400 !important;
		padding: 12px 20px !important;
		border: 0 !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li a {
		text-transform: lowercase;
		font-family: 'Poppins';
		font-size: 12px;
		line-height: 1;
		color: #000000 !important;
		font-weight: 400 !important;
		padding: 12px 22px !important;
		border: 0 !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li ul li a {
		text-transform: lowercase;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li a span.label-menu {
		display: none;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li > a {
		padding-right: 40px;
		border-bottom: 1px solid #ddd;
		padding: 10px 22px !important;
		color: #000 !important;
		font-size: 14px;
		font-weight: 600;
		text-transform: uppercase;
		border: 0;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li span.toggle-menu {
		right: 15px;
		width: auto;
		top: -4px;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li ul.sub-menu li span.toggle-menu a {
		padding: 0 !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li > a + .toggle-menu a {
		color: #000 !important;
	}
	/* .header:not(.header6):not(.header7) .nav-main-menu li > .dropdown-toggle.active span.mobile-menu-thumb {
		display: none;
	} */
	.header:not(.header6):not(.header7) .nav-main-menu li > .dropdown-toggle.active {
		min-height: 60px;
	}
	.header:not(.header6):not(.header7) .nav-main-menu li > .dropdown-toggle.active + span.toggle-menu {
		display: block;
		right: 23px;
		top: 9px;
		pointer-events: none;
	}
	.header:not(.header6):not(.header7) .nav-main-menu .dropdown-menu {
		display: block !important;
		position: fixed;
		left: 0;
		top: 0;
		width: 100% !important;
		min-height: 100%;
		background: #FFF;
		transform: translateX(100%);
		transition: all ease .5s;
	}
	.header:not(.header6):not(.header7) .nav-main-menu .dropdown-menu ul.sub-menu {
		display: block !important;
	}
	.header:not(.header6):not(.header7) .nav-main-menu .dropdown-menu.active {
		transform: translateX(0%);
	}
	.dropdown-menu li.parent-cat-title {
		display: flex;
		justify-content: space-between;
		background: #eaeaea;
		padding: 8px;
		margin: 0 0 8px;
	}
	.nav-main-menu li > ul.dropdown-menu span.toggle-menu {
		display: none;
	}
	.header:not(.header6):not(.header7) .nav-main-menu .dropdown-menu.active li.parent-cat-title a.custom-close-menu-btn span::before {
		content: '\f068';
	}
	.header:not(.header6):not(.header7) .nav-main-menu .dropdown-menu.active li.parent-cat-title a {
		padding: 10px 12px !important;
	}
}

@media only screen and (max-width: 400px) {
	.header:not(.header6):not(.header7) .megamenu-content {
		max-width: 320px !important;
		overflow-x: hidden !important;
	}
}